body {
    background: url('../img/Zig-Zag.svg');
    font-family: "Verdana";
    background-size: 100px;
}

* {
    overflow: auto;
}

.container {
    max-width: 1000px;
    margin: 0 auto 50px auto;
}

article {
    border-top: 5px solid #a38073;
    border-bottom: 5px solid #a38073;
    background: #eee;
    height: fit-content;
    margin-bottom: 0;
}

h2 {
    text-align: center;
    font-size: 2rem;
}

article p {
    padding: 10px;
}

img {
    float: right;
    margin: 10px;
}

.layout {
    border-bottom: 5px solid #a38073;
    background: #eee;
}

#layout {
    border-bottom: 5px solid #a38073;
    background: #eee;
}

h3 {
    margin: 0;
}

.layout header {
    background-color: #2a9d8f;
    height: 100px;
}

.layout aside {
    background-color: #e9c46a;
    height: 500px;
    width: 200px;
    float: left;
}

.layout main {
    background-color: #f4a261;
    height: 500px;
}

.layout footer {
    background-color: #e76f51;
    height: 100px;
}



#layout header {
    position: relative;
    background-color: #2a9d8f;
    height: 100px;
}

#layout aside {
    position: relative;
    background-color: #e9c46a;
    height: 500px;
    width: 200px;
    left: calc(100% - 200px);
}

#layout main {
    position: relative;
    background-color: #f4a261;
    width: calc(100% - 200px);
    height: 500px;
    bottom: 500px;
}

#layout footer {
    position: relative;
    background-color: #e76f51;
    height: 100px;
    bottom: 500px;
}